/*
 Theme Name:     Child Divi Theme 
 Description:    Child Divi Theme
 Author:         Myanmars.Net
 Template:       Divi
*/

@import url("../Divi/style.css");

.single .post{
	padding-bottom: 0px !important;
}

.et_pb_post{
	margin-bottom: 0px !important;
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul{
	border-top: 3px solid #943534;	
}

.et_pb_blog_0 .et_pb_post .post-content, .et_pb_blog_0.et_pb_bg_layout_light .et_pb_post .post-content p, .et_pb_blog_0.et_pb_bg_layout_dark .et_pb_post .post-content p{
	margin-bottom: 30px;
}

.ti-widget.ti-wp-testimonial-1 .ti-read-more span{
	color: #943534 !important;
	font-weight: bold !important;
	opacity: 1 !important;
}

#page-container{
	overflow: hidden;
} 

/* Gallery */
.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_image{
	margin-left: 10px;
	margin-bottom: 10px;

}

/* Home Update News */
.sp-pcp-post-meta {
    display: none !important;
}

.sp-pcp-post-content {
    display: none !important;
}

h2.sp-pcp-title{
	border: 1px solid #94353433;
	background: #fff;
	padding: 10px;
}

.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a{
	line-height: 30px !important;
}

.sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a{
	text-align: justify;
}
	
